@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800;900&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}
.skiptranslate {
  display: none !important;
}

.nav-link {
  color: black !important;
  font-family: "Roboto Condensed";
}
.nav-link:hover {
  color: white !important;
  font-family: "Righteous";
}
.active .nav-link {
  color: blue !important;
}

.btn-outline-red-orange {
  color: #daa520;
  background-color: transparent;
  background-image: none;
  border-color: #daa520;
}

.btn-outline-red-orange:hover {
  color: #fff;
  background-color: #daa520;
  border-color: #daa520;
}

.text-red-orange {
  color: #daa520;
}

.cursor-pointer {
  cursor: pointer;
}

.product-thumbnails {
  width: 400px !important;
  height: 74px;
  position: relative;
  overflow-x: scroll;
  overflow-y: hidden;
}

.small-product-thumbnails {
  width: 270px !important;
  height: 74px;
  position: relative;
  left: 0px;
  overflow-x: scroll;
  overflow-y: hidden;
}

.thumbnail-img {
  width: 90px;
  height: 70px;
  margin-right: 6px;
  cursor: pointer;
  float: left;
}

.footer .footer_social a {
  height: 40px;
  width: 40px;
  display: inline-block;
  background-color: #daa520;
  font-size: 15px;
  color: #fff;
  line-height: 40px;
  text-align: center;
  border-radius: 10%;
  margin-right: 6px;
  margin-bottom: 5px;
  transition: all 0.5s;
}

.footer .footer_logo {
  margin-bottom: 20px;
}

.footer .footer_logo a {
  font-size: 35px;
  color: #000;
}

.footer .footer_logo a span {
  color: #daa520;
  font-size: 35px;
  font-weight: 700;
}

.footer .footer_widget {
  margin-bottom: 30px;
}

.footer .footer_widget h6 {
  color: #111;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 12px;
}

.footer .footer_widget ul li {
  list-style: none;
  display: block;
}

.footer .footer_widget ul li a {
  font-size: 14px;
  color: #666;
  line-height: 30px;
}

.footer .footer_social a:hover {
  background-color: #daa520;
  color: #fff;
}

.footer .footer_social a:last-child {
  margin-right: 0;
}

.footer_bottom {
  background-color: #f4f4f4;
}

.footer_bottom a {
  color: #daa520;
}

.product_item_text h6 {
  font-size: smaller !important;
  text-align: center;
  padding-top: 22px;
}

.product_item_text h6 a {
  font-size: 14px;
  color: #000;
}

.product-details h6 {
  font-size: smaller !important;
  text-align: center;
  padding-top: 22px;
}

.shop-method-area .single-method svg {
  width: 45px;
  height: 45px;
  font-size: 45px;
  color: #daa520;
  margin-bottom: 25px;
}

.shop-method-area .single-method h6 {
  color: #282828;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.2;
  margin-bottom: 12px;
}

.shop-method-area .single-method p {
  font-size: 16px;
}

.product_item {
  margin-bottom: 35px;
  width: 250px !important;
  margin-right: 5px;
}

.product_item-img {
  width: 250px !important;
  height: 280px !important;
}

@media only screen and (max-width: 768px) {
  [class*="product_item"] {
    width: 200px !important;
  }

  [class*="product_item-img"] {
    width: 200px !important;
    height: 230px !important;
  }

  [class*="btn-navigator"] {
    top: 20% !important;
  }

  [class*="product-thumbnails"] {
    width: 400px !important;
    left: 0% !important;
  }

  [class*="product-image-container"] {
    height: 300px !important;
    width: fit-content;
    left: 0% !important;
  }
}

.products-containers {
  overflow-x: scroll;
  overflow-y: hidden;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.btn-previous {
  position: relative !important;
  z-index: 9;
  cursor: pointer;
  top: 30%;
  background-color: #daa520;
}

.btn-previous svg {
  width: 30px;
  height: 30px;
  font-size: 20px;
  color: #ffffff !important;
}

.btn-next {
  position: relative !important;
  z-index: 9;
  cursor: pointer;
  top: 30%;
  background-color: #daa520;
}

.product .section-title {
  margin-bottom: 10px;
  color: #daa520;
}

.product .section-title h4 {
  columns: #000;
  font-weight: 600;
  position: relative;
  display: inline-block;
}

.product .section-title h4:after {
  position: absolute;
  content: "";
  left: 0;
  bottom: -4px;
  height: 2px;
  width: 100%;
  background-color: #daa520;
}

.product-image-container {
  position: relative;
  height: 300px;
  width: 280px;
  left: 5%;
}

.single-product-container {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  align-self: center;
}

.category-title {
  font-weight: 1000;
  padding-left: 30px;
  color: #fff;
  background-color: #daa520;
  border-color: #daa520;
  cursor: text !important;
}

.category-title:hover {
  font-weight: 1000;
  padding-left: 30px;
  color: #fff;
  background-color: #daa520;
  border-color: #daa520;
  cursor: text !important;
}

.img-top-large {
  height: 490px !important;
}

.img-top-small {
  height: 241px !important;
}

@media only screen and (max-width: 768px) {
  [class*="img-top-large"] {
    height: 210px !important;
  }

  [class*="img-top-small"] {
    height: 100px !important;
  }
  [class*="flex-top-image-container"] {
    height: 215px !important;
    background-color: red !important;
  }
}

@media (min-width: 576px) {
}

.carousel-inner img {
  width: 100%;
  height: 100%;
}
.carousel-item {
  height: 500px !important;
}

.static-img-top-large {
  height: 550px !important;
}

.language__img {
  cursor: pointer;
}

.navbar-nav li a font font {
  font-size: 16px !important;
  font-weight: 400 !important;
  line-height: 24px !important;
  font-family: "Roboto Condensed" !important;
}
